
#wb_header { height: 324px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/258fb249fc52503f5b1ec870f4cf54fa.jpg") no-repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 664px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll right top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left center; }
body, .wb_sbg { min-width: 320px; min-height: 1068px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1130px; min-height: 1068px; }
#wb_element_instance50 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f3f3f3; border-color: #404040; }
#wb_element_instance50 .btn-collapser > .icon-bar { background-color: #404040; }
#wb_element_instance50 .btn-collapser:hover { background-color: #f3f3f3; border-color: #f76f3e; }
#wb_element_instance50 .btn-collapser:hover > .icon-bar { background-color: #f76f3e; }
#wb_element_instance50 { top: 180px; left: 150px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; z-index: 511; }
#wb_element_instance50 ul { background: #f3f3f3 none repeat left top; border: 1px none #000000; }
#wb_element_instance50 > ul { display: none; }
#wb_element_instance50.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance50.collapse-expanded > ul > li { display: block; }
#wb_element_instance50.collapse-expanded li > ul { position: static; }
#wb_element_instance50.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance50.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance50, #wb_element_instance50 ul { text-align: left; }
#wb_element_instance50 ul ul { background: transparent none repeat left top; }
#wb_element_instance50 li { margin: 10px 0px 10px 0px; }
#wb_element_instance50 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 15px 15px 15px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #404040; line-height: 16px; background: #f3f3f3 none repeat left top; }
#wb_element_instance50 li.over > a, #wb_element_instance50 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #f76f3e; line-height: 16px; background: #f3f3f3 none repeat left top; }
#wb_element_instance50 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #fe7d4f; line-height: 16px; background: #f3f3f3 none repeat left top; }
#wb_element_instance50:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance50:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance50:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; top: 290px; left: 10px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 298; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; top: 260px; left: 25px; min-width: 292px; width: 292px; min-height: 24px; height: 24px; display: block; z-index: 130; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; top: 0px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 319; }
#wb_element_instance54 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 99px; left: 15px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; z-index: 321; }
#wb_element_instance54 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 99px; left: 90px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; z-index: 334; }
#wb_element_instance55 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 41px; left: 104px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; z-index: 335; }
#wb_element_instance56 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance57 { top: 294px; left: 15px; min-width: 290px; width: 290px; min-height: 340px; height: 340px; display: block; z-index: 82; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; top: 132px; left: 10px; min-width: 270px; width: 270px; min-height: 255px; height: 255px; display: block; z-index: 83; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 180px; height: 180px; display: block; z-index: 202; }
#wb_element_instance60 { top: 109px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 324px; }
	#wb_main { height: 854px; }
	#wb_footer { height: 89px; }
	body, .wb_sbg { min-width: 768px; min-height: 1267px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1267px; min-height: 1267px; }
	#wb_element_instance50 { top: 240px; left: 0px; min-width: 572px; width: 572px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance50 ul { background: transparent none repeat left top; }
	#wb_element_instance50 .btn-collapser { display: none; }
	#wb_element_instance50 > ul { display: block; }
	#wb_element_instance51 { top: 260px; left: 558px; min-width: 210px; width: 210px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance52 { top: 406px; left: 0px; min-width: 768px; width: 768px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { top: 20px; left: 6px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance54 { top: 22px; left: 582px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance54 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { top: 22px; left: 645px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance55 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance56 { top: 46px; left: 62px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance56 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance57 { top: 484px; left: 0px; min-width: 768px; width: 768px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance58 { top: 0px; left: 0px; min-width: 440px; width: 440px; min-height: 267px; height: 267px; display: block; }
	#wb_element_instance59 { top: 0px; left: 440px; min-width: 328px; width: 328px; min-height: 213px; height: 213px; display: block; }
	#wb_element_instance60 { top: 109px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 324px; }
	#wb_main { height: 866px; }
	#wb_footer { height: 89px; }
	body, .wb_sbg { min-width: 992px; min-height: 1279px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1279px; min-height: 1279px; }
	#wb_element_instance50 { top: 193px; left: 13px; min-width: 582px; width: 582px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance50 ul { background: transparent none repeat left top; }
	#wb_element_instance50 .btn-collapser { display: none; }
	#wb_element_instance50 > ul { display: block; }
	#wb_element_instance51 { top: 198px; left: 680px; min-width: 260px; width: 260px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance52 { top: 406px; left: 0px; min-width: 992px; width: 992px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { top: 20px; left: 8px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance54 { top: 22px; left: 804px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance54 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { top: 22px; left: 867px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance55 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance56 { top: 46px; left: 64px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance56 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance57 { top: 496px; left: 0px; min-width: 992px; width: 992px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance58 { top: 0px; left: 4px; min-width: 450px; width: 450px; min-height: 279px; height: 279px; display: block; }
	#wb_element_instance59 { top: 20px; left: 454px; min-width: 746px; width: 746px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance60 { top: 109px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
